
/*
    Created on : 15 mag 2019, 17:55:55
    Author     : Marco_Petaccia
*/

.flex-container {
    display: flex;
    flex-wrap: wrap;
    /*height: 200px;*/
    justify-content: space-around;
    /*text-align: center;*/
}

.outerFlex {
  width:300px;
  height:300px;
  display: flex;
  align-items: center;
  justify-content: center;
  /*background-color:#D7DCE4;*/
  cursor:pointer;
}

.innerFlex {
    display: flex;
    flex-direction: column;
    flex-shrink:1;
    flex-wrap: wrap;
    width:280px;
    height:280px;
}

.veryInnerFlex {
    flex-grow:1;
    display:flex;
    align-items: center;
    justify-content: center;
}

.veryInnerFlexDesc {
    flex-grow:1;
    display:flex;
}

.album-titolo {
    font-weight: bolder;
}

.album-didascalia {
    color:  #758A98;
    font-style:italic;
    font-size: 0.85em;
/*    white-space: nowrap;
    overflow:hidden;
    text-overflow:ellipsis;*/
}

.portfolio {
    font-family: 'Maven Pro', sans-serif;
    font-style:italic;
    font-weight: bold;
}


.w3-modal-Large{z-index:3;display:none;padding-top:10px;padding-bottom:50px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgba(0,0,0,0.8);font-family: 'Maven Pro', sans-serif;}
.w3-modal-content-Large{margin: 40px 20px;position:relative;padding:0;outline:0;background-color:rgba(255,255,255);}










.w3-modal-content-Large::-webkit-scrollbar { width: 0 !important }
.w3-modal-content-Large { overflow: -moz-scrollbars-none; }
.w3-modal-content-Large { -ms-overflow-style: none; }

.w3-modal-Large::-webkit-scrollbar { width: 0 !important }
.w3-modal-Large { overflow: -moz-scrollbars-none; }
.w3-modal-Large { -ms-overflow-style: none; }